/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
.site .gform_wrapper ul li.gfield {
    clear: none !important;
}

.googlescript {
    display: none;
}

a {
}

.Home #content .post, .home #content .page {
    padding-bottom: 0;
}

img {
    max-width: inherit;
}

body, p, button, input, select, textarea {
    font-family: 'lato', sans-serif;
    font-weight: 400;
    line-height: 1.7;
    font-size: inherit;
}

body {
    font-size: 16px;
    background: #ffffff url( ../../uploads/bgbody.jpg) top center no-repeat;
    overflow-x: hidden;
    color: #000000;
    font-weight: normal;
}
.home{
    background: #ffffff url( ../../uploads/bgbody.jpg) center center;
}

hr {
    border-color: #f26522;
    border-style: solid none none;
    border-width: 3px 0 0;
    height: 0;
    margin: 0 0 20px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'lato', sans-serif;
    /* font-weight: 300; */
    color: #f26522;
}

.entry-title, .page-title {
    text-align: center;
    border-bottom: 2px solid #f26522;
    margin-bottom: 23px;
}

h1 {
    text-transform: uppercase;
    color: #f26522;
    font-weight: 600;
    font-size: 35px;
    padding: 20px 0;
}

h2 {
    text-transform: uppercase;
    color: #4c4c4c;
}



.widget-title {
}

#page {
    background: transparent;
}

.gform_validation_container {
    display: none;
}

/*-----------------------------------------HEADER--------------------------------------------*/
.wrapfixed #header-text-nav-container {
 display: none;
}
.wrapfixed .main-navigation ul
{
    margin-top: 18px;
}
.logo2
{
    display: none;
}
.wrapfixed .logo2
{
    /* position: absolute; */
    /* left: 10%; */
    /* top: 0; */
    display: inline;
    float: left;
    padding-right: 20px;
}

.wrapfixed .logo2 a
{
    padding: 0 0;
    border-bottom: none !important;
}
.wrapfixed .logo2 img
{
    width: 198px;
    margin-bottom: 0;
    padding-bottom: 5px;
}


.stickyphone
{   
 display: none;

}
.wrapfixed .stickyphone
{
    position: absolute;
    right: 15px;
    top: 13px;
    display: block;
}
.wrapfixed .stickyphone a
{
    font-size: 20px;
    padding: 10px 0 0;
    display: block;
}
#header-text-nav-container {
    background: #fff;
    border-bottom: none;
    padding: 0px 0 12px;
}

#header-text-nav-container .textwidget {
    font-size: 22px;
    text-align: left;
    font-weight: 300;
    color: #565656;
    margin-top: 18px;
}

#header-text-nav-container p {
    margin-bottom: 0;
}

#header-text-nav-container .so-panel {
    margin-bottom: 0 !important;
}

#header-right-sidebar {
    float: right;
}


#header-right-sidebar h3 {
 /* padding-bottom: 0; */
 margin-bottom: 0;
}
#header-right-sidebar h3 a:hover{


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b24d1e+0,b24d1e+9,ea5507+10,d66006+49,f17432+100,feccb1+100 */background: rgb(178,77,30); /* Old browsers */background: -moz-linear-gradient(top, rgba(178,77,30,1) 0%, rgba(178,77,30,1) 9%, rgba(234,85,7,1) 10%, rgba(214,96,6,1) 49%, rgba(241,116,50,1) 100%, rgba(254,204,177,1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(178,77,30,1) 0%,rgba(178,77,30,1) 9%,rgba(234,85,7,1) 10%,rgba(214,96,6,1) 49%,rgba(241,116,50,1) 100%,rgba(254,204,177,1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(178,77,30,1) 0%,rgba(178,77,30,1) 9%,rgba(234,85,7,1) 10%,rgba(214,96,6,1) 49%,rgba(241,116,50,1) 100%,rgba(254,204,177,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b24d1e', endColorstr='#feccb1',GradientType=0 ); /* IE6-9 */}


#header-right-sidebar h3 a{
    color: #fff;
    padding: 8px 18px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feccb1+0,f17432+0,d66006+51,ea5507+90,b24d1e+91,b24d1e+100 */
    background: rgb(254,204,177); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(254,204,177,1) 0%, rgba(241,116,50,1) 0%, rgba(214,96,6,1) 51%, rgba(234,85,7,1) 90%, rgba(178,77,30,1) 91%, rgba(178,77,30,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(254,204,177,1) 0%,rgba(241,116,50,1) 0%,rgba(214,96,6,1) 51%,rgba(234,85,7,1) 90%,rgba(178,77,30,1) 91%,rgba(178,77,30,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(254,204,177,1) 0%,rgba(241,116,50,1) 0%,rgba(214,96,6,1) 51%,rgba(234,85,7,1) 90%,rgba(178,77,30,1) 91%,rgba(178,77,30,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feccb1', endColorstr='#b24d1e',GradientType=0 ); /* IE6-9 */
    font-size: 22px;
    text-align: center;
}

#main {
    padding-top: 0;
}

/*---------------------------------------MENU-------------------------------------------*/
.main-navigation {
    /* background: none; */
    border-top: 1px solid #b24d1e;
}
.main-navigation ul li ul
{
    background: #fff !important;
    margin-top: 0 !IMPORTANT;
}
.main-navigation ul li ul li a:hover{
    color: #f26522 !important;
}

.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {
    color: inherit;
    background: none !important;
    border-bottom: 2px solid #f26522;
}

.main-navigation ul {
    display: flex;
    text-align: justify;
    justify-content: space-between;
}

.main-navigation a {
    color: #353131;
    float: none;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'lato', sans-serif;
    font-weight: 600;
    padding: 13px 10px;
    border-bottom: 2px solid #ffffff;
}

.main-small-navigation {
    background-color: rgba(0, 0, 0, 0);
}

.main-small-navigation li {
    background-color: rgba(0, 0, 0, 0.59);
}

.main-small-navigation li:hover a, .main-small-navigation li a {
    color: #fff;
}

.menu-toggle {
    cursor: pointer;
    background: #fff;
    text-align: center;
    padding-bottom: 4px;
}

.menu-toggle:before {
    content: "\f0c9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 21px;
    color: #1e7da9;
    padding-right: 10px;
    display: inline-block;
    width: 30px;
    height: 30px;
}

/*----------------------------------------FOOTER--------------------------------------------*/
footer {
    text-align: center;
    background: url(../../uploads/headerbg.jpg);
}

.footer-widgets-area h3.widget-title {
    color: #000000;
    font-weight: 600;
    font-size: 15px !important;
    padding-bottom: 0;
}

#copyright, #copyright a {
    color: #222222;
}

footer ul {
    margin: 0 0;
    padding: 0 0;
    text-transform: capitalize;
}

footer a, .footer-widgets-area a, .footer-widgets-area p {
    font-size: 13px !IMPORTANT;
    color: #000000;
    font-weight: normal;
    margin-bottom: 3px;
}

footer a:hover {
    text-shadow: 1px 1px 2px #ccc;
}

.footer-widgets-wrapper, .footer-socket-wrapper {
    background: transparent;
    border-top: none;
}

footer .tg-one-third {
    width: 30%;
}

#colophon .widget ul li {
    border-bottom: 0;
    text-align: left;
}

#colophon .widget, .footer-widgets-area {
    padding-bottom: 0;
}

#socialicon {
    float: left;
    width: 100%;
}

/*---------------------------------------OTHER-------------------------------------------*/
form ul, form li {
    padding: 0 0 !important;
    margin: 0 0;
    list-style: none;
}
.mailchimp label
{
    display: none !IMPORTANT;
}

.woocommerce-loop-product__title {
    min-height: 50px;
    text-align: center;
    font-weight: 600;
    color: #000;
}

.woocommerce-loop-product__title:hover {
    color: #f3651d;
}

.orderby {
    display: none;
}

.banner {
}

.featuredicon {
    padding: 30px 0;
}

.featuredicon h2, .featuredicon h5, .featuredicon p {
    color: #fff;
}

#testimonial h3 {
    color: #68d02e;
    text-align: center;
    padding: 30px 0;
}

.sow-testimonial {
    position: relative;
}

.sow-testimonial {
    font-size: 15px;
}

.sow-testimonials .sow-user-left .sow-testimonial-user {
    text-align: right !important;
}

.sow-testimonial-text:before {
    content: "\f10e ";
    font-size: 28px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    top: -28px;
    border: 2px solid #68d02e;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 7px;
    color: #68d02e;
}

.decoration {
    display: none;
}

.sow-headline {
    background: #a17d53;
    color: #fff;
    padding: 5px;
}

.imgbox .so-widget-sow-image {
    position: relative;
    text-align: center
}

.imgbox img {
    margin: 0 auto;
}

.imgbox .widget-title {
    position: absolute;
    background: #f26522;
    bottom: 0;
    width: 100%;
    max-width: 285px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    padding: 3px 0;
    font-size: 16px;
    display: block;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.imgbox .textwidget {
    /*    padding: 0 40px;*/
    font-size: 14px;
}

.bg1, .bg2 {
    height: 309px;
    background-size: cover;
    padding: 20px;
    position: relative;
    border: 2px solid #eaeaea;
}

.bg2 {
    border: none;
}

.bg1 .textwidget {
    padding: 20px;
    background: rgba(0, 0, 0, 0.43);
    color: #fff;
    width: 320px;
    position: absolute;
    right: 20px;
    max-width: 100%;
    max-height: 277px;
}

.bg1 h4 a {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.bg1 h2 {
    color: #fff;
    font-size: 20px;
}

.bg2 h4 a {
    color: #fff;
    position: absolute;
    bottom: 23px;
    background: #f26522;
    font-weight: 600;
    right: 0;
    font-size: 27px;
    line-height: 33px;
    text-align: right;
    padding: 5px 10px;
    max-width: 100%;
}

.mailchimp {
    border: 1px solid #737373;
    background: rgba(249, 249, 249, 0.94);
    font-size: 20px;
    color: #000;
    padding: 20px;
    border-radius: 7px;
    float: left;
    width: 100%;
}
.review-icon {
    margin: 0 14%;
}
.mailchimp h3 {
    /* color: #303030; */
    font-size: 31px;
    text-transform: capitalize;
    letter-spacing: 3px;
    text-align: center;
}

#gform_2
{
    position:relative;
    float: left;
    width: 100%;
}

.mailchimp .gform_body {
    width: 80%;
    float: left;
}

.mailchimp .gform_footer {position: absolute;width: 200px !important;bottom: -10px;right: 31%;px;}

.mailchimp input[type=submit] {
    width: 100%;
    border-radius: 0;
    border: 1px solid #636363;
    text-transform: uppercase;
    font-size: 24px;
    padding: 2px;
    margin-bottom: 0;
}

.mailchimp input {
    width: 100% !important;
    border-radius: 0;
    border: 1px solid #dedede;
    background: #f7f7f7;
    line-height: 30px;
    font-size: 17px;
    color: #000;
    padding: 5px 10px !IMPORTANT;
}

.ms-info {
    font-size: 22px;
    text-transform: uppercase;
    top: 20px !important;
    background: url(../../uploads/bgslider.png) top right no-repeat;
    padding: 53px 20px 20px 20px;
    min-height: 372px;
}

.ms-info a {
    color: #000;
    font-size: 16px;
    padding: 3px 20px;
    font-weight: 600;
    text-transform: capitalize;
    text-shadow: 2px 2px 2px #9f9f9f;
    position: relative;
}



.ms-info a:hover {
   color: #f3651d;
}


.ms-info-empty {
    display: none;
}

.ms-slide-info {
    /*    top: 20px !important;
    background: url("../../uploads/bgslider.png") top right no-repeat;
    padding: 37px;
    min-height: 372px;*/
}

.widget select {
    width: 98%;
    padding: 8px;
    background: #f8f8f8;
    margin-bottom: 20px;
}

.single-product .product_meta {
    display: none;
}

.single-post .entry-content {
    clear: both;
}

.single-post .post-featured-image {
    float: none !important;
}

.type-post .entry-meta {
    display: none;
}

.page-id-215 .entry-title {
    border-bottom: none;
    text-align: left;
}

/* ------------------------------------------respoonsive style-------------------------- */
@media screen and (max-width: 767px) {



.wrapfixed .stickyphone h3 a {
    color: #fff;
    padding: 8px 18px;
    background: rgb(254,204,177);
    background: -moz-linear-gradient(top, rgba(254,204,177,1) 0%, rgba(241,116,50,1) 0%, rgba(214,96,6,1) 51%, rgba(234,85,7,1) 90%, rgba(178,77,30,1) 91%, rgba(178,77,30,1) 100%);
    background: -webkit-linear-gradient(top, rgba(254,204,177,1) 0%,rgba(241,116,50,1) 0%,rgba(214,96,6,1) 51%,rgba(234,85,7,1) 90%,rgba(178,77,30,1) 91%,rgba(178,77,30,1) 100%);
    background: linear-gradient(to bottom, rgba(254,204,177,1) 0%,rgba(241,116,50,1) 0%,rgba(214,96,6,1) 51%,rgba(234,85,7,1) 90%,rgba(178,77,30,1) 91%,rgba(178,77,30,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feccb1', endColorstr='#b24d1e',GradientType=0 );
    font-size: 15px;
    text-align: center;
}
#header-right-sidebar h3 a
{
    font-size: 15px;
}


    .wrapfixed .logo2 img 
    {
        width: 198px;
        margin: 0 auto;
        display: block;
    }
    .wrapfixed .stickyphone
    {
        position: relative;
        top: inherit;
        right: inherit !important;
        text-align: center;
    }
     .wrapfixed .stickyphone h3,  .wrapfixed .stickyphone a
     {
        padding-bottom: 0;
     }
    .visible-sm
    {
        display: block !important;
    }
    #header-text-nav-container {
        background-size: cover;
        padding: 0;
    }

    .woocommerce-loop-product__title {
        min-height: 100px;
    }

    #header-text-nav-container .textwidget {
        padding-top: 0;
        text-align: center;
    }

    h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container {
        text-align: center !important;
        font-size: 30px;
    }

    #header-text {
        float: none;
    }

    footer .tg-one-third {
        width: 100% !important;
        text-align: center;
        border-right: none !important;
    }

    .footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3, .social-media-button-container {
        text-align: center !important;
    }

    .so-widget-image {
        margin: 0 auto;
        /* display: none !IMPORTANT; */
    }

    .main-navigation ul {
        display: none;
    }

    .footer-socket-wrapper .footer-menu li {
        display: block;
    }

    .widget-title {
        text-align: center;
    }

    .ow-button-base a {
        margin: 0 auto;
        display: block !important;
        width: 300px;
        padding: 10px !important;
    }

    #header-right-sidebar {
        float: none;
        text-align: center;
    }

    #header-logo-image img {
        max-width: 50%;
    }

    .bg1, .bg2 {
        padding: 0 0;
    }

    .bg1 .textwidget {
        position: relative;
        right: inherit;
        padding: 10px;
    }

    .mailchimp h3 {
        font-size: 24px;
        letter-spacing: 1px;
        text-align: center;
    }

    .mailchimp .gform_body {
        width: 100%;
        float: none;
    }

    .mailchimp .gform_footer {
        float: none;
        width: 100%;
        text-align: center;
        margin: 5px auto;
        max-width: inherit;
    }

    #wplc_hovercard {
        visibility: hidden;
    }

    #sow-image-3 {
        /* position: relative !important; */
        /* margin: 0 auto; */
        /* top: inherit !important; */
        display: none;
    }
    .mailchimp .gform_footer
    {
        position: relative;
    }
    #field_2_1
    {
       width: 100% !IMPORTANT;
    }
}

@media screen and (max-width: 1200px) {
    .main-navigation li a {
        text-transform: capitalize;
        font-weight: 400;
        float: none;
        padding: 4px 7px;
    }
}

@media screen and (max-width: 992px) {
    .ms-slide-info {
        display: none !important;
    }
    .woocommerce-product-gallery
    {
        margin-top: 10px;
    }
    .review-icon {
    margin: 0 1%;
    }
    .mailchimp .gform_footer
    {
        right: 0;
    }

}


@media screen and (max-width: 1480px) {

    .wrapfixed .logo2
    {
    float: inherit;
    padding: 0 0;
    }
    .wrapfixed .main-navigation ul
    {
        margin-top: 0;
    }
    .wrapfixed .stickyphone
    {
    right: 9%;
    }
}


/*woocommerce style */
.description_tab
{
    display: none !important;
}
.panel
{
    background: transparent !important;
    box-shadow:none !important;
}
.woocommerce-product-gallery
{
    margin-top: 68px;
}
.woocommerce div.product .product_title {
    text-transform: capitalize;
    font-size: 24px;
    margin-top: 30px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #f26522;
    font-weight: 400;
}

.related {
    clear: both;
    display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin-top: 20px;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    line-height: 27px;
}

textarea {
    max-height: 100px;
}

.gform_footer {
    clear: both;
}

.gform_wrapper .top_label li.gfield, .none {
    clear: both;
}

.gform_wrapper .top_label li.gfield.gf_right_half, .gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third, .gform_wrapper .top_label li.gfieldgf_left_half, .gform_wrapper .top_label li.gfieldgf_right_half {
    clear: none !important;
}

@media (min-width: 641px) {
    .gform_wrapper .top_label li.gfieldgf_left_half, .gform_wrapper .top_label li.gfieldgf_right_half {
        width: 49% !important;
        float: left;
    }

    body .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third, .gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
        width: 29% !important;
        float: left;
    }
}

.ih-item.square {
    margin: 0 auto;
    max-width: 100%;
    width: 100%!important;
    height: inherit !important;
    margin-bottom: 25px !important;
}

.ih-item.square .info, .ih-item.square.effect6 .info {
    -webkit-backface-visibility: inherit !important;
    backface-visibility: inherit !important;
    opacity: 1!important;
    visibility: inherit !important;
    background: rgba(0, 0, 0, 0) !important;
    top: 40px;
}

.ih-item.square .info:hover , .ih-item.square.effect6 .info:hover {
    top: 0px;
    background: rgba(0, 0, 0, 0.22) !important;
}

.ih-item.square.effect6 .info h3 {
    background: #f26522;
}

.ih-item.square.effect6 .info p {
    font-style: normal !important;
    font-size: 14px !important;
    font-weight: 400;
    display: none;
}

#special .ih-item.square .img img {
    margin-bottom: 0px !important;
}

#wplc_hovercard {
    display: block !important;
}

#wplc_hovercard_min {
    display: none;
}

#sow-image-3 {
    position: fixed;
    bottom: 20px;
    left: 0;
    max-width: 275px;
    z-index: 2000;
}
a#scroll-up
{
    right: 20%;
}
.woocommerce ul.products li.product .button {
    display: none;
}
#input_2_1
{
   
    margin-bottom: 0;
    outline: 0;
}
#gform_fields_2
{
    margin-bottom: 0;
}
#field_2_1
{
    float: left;
    width: 49%;
}


.term-security ul.products li.product
{
    width: 46%;
}